## univention-portal 4.0.5-53A~5.0.0.202105201144

=== debian/changelog ===
univention-portal (4.0.5-53A~5.0.0.202105201144) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 20 May 2021 11:44:29 +0200

univention-portal (4.0.5-53) unstable; urgency=medium

  * Bug #53293: Remove Blog tile

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 20 May 2021 11:43:18 +0200

univention-portal (4.0.5-52) unstable; urgency=medium

  * Bug #53289: Remove empty value from portal syntax

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 19 May 2021 15:43:48 +0200

univention-portal (4.0.5-51) unstable; urgency=medium

  * Bug #53285: Add cn=services to cn=portal on 4.4 update

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 18 May 2021 22:19:37 +0200

univention-portal (4.0.5-50) unstable; urgency=medium

  * Bug #53161: Updated portals will have linkTarget newwindow; UMC module
    will have linkTarget embedded

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 13 May 2021 01:05:58 +0200

univention-portal (4.0.5-49) unstable; urgency=medium

  * Bug #53234: Fix blockers for UCS 5 (form validation) (2)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 12 May 2021 00:36:52 +0200

univention-portal (4.0.5-48) unstable; urgency=medium

  * Bug #53234: Fix blockers for UCS 5 (form validation)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 11 May 2021 02:19:53 +0200

univention-portal (4.0.5-47) unstable; urgency=medium

  * Bug #53234: Fix blockers for UCS 5

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 10 May 2021 12:14:32 +0200

univention-portal (4.0.5-46) unstable; urgency=medium

  * Bug #52941: icons for univention portal in different sizes added

 -- Jan Luttermann <luttermann@univention.de>  Wed, 05 May 2021 15:03:14 +0200

univention-portal (4.0.5-45) unstable; urgency=medium

  * Bug #51197: The new UDM modules only need to be present starting with
    5.0-0

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 04 May 2021 17:24:34 +0200

univention-portal (4.0.5-44) unstable; urgency=medium

  * Bug #52869: Custom CSS

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sat, 01 May 2021 17:04:29 +0200

univention-portal (4.0.5-43) unstable; urgency=medium

  * Bug #52869: Improved edit Mode

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 28 Apr 2021 17:03:40 +0200

univention-portal (4.0.5-42) unstable; urgency=medium

  * Bug #53140: Fixed bug in determining the best portal

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 28 Apr 2021 13:22:14 +0200

univention-portal (4.0.5-41) unstable; urgency=medium

  * Bug #52869: Styling: font-face, loading spinner, tab navigation

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 26 Apr 2021 00:05:10 +0200

univention-portal (4.0.5-40) unstable; urgency=medium

  * Bug #53140: Until joined, UMC is the default portal

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sun, 25 Apr 2021 21:41:03 +0200

univention-portal (4.0.5-39) unstable; urgency=medium

  * Bug #52941: added new icon design for portal

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:03:36 +0200

univention-portal (4.0.5-38) unstable; urgency=medium

  * Bug #52512: Better error handling

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 23 Apr 2021 02:03:19 +0200

univention-portal (4.0.5-37) unstable; urgency=medium

  * Bug #52512: Fix unittests

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 23 Apr 2021 01:29:29 +0200

univention-portal (4.0.5-36) unstable; urgency=medium

  * Bug #52512: Added UCRV for the portal DN

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 22 Apr 2021 10:52:44 +0200

univention-portal (4.0.5-35) unstable; urgency=medium

  * Bug #52941: Ensure login in UMC portal

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 22 Apr 2021 09:12:54 +0200

univention-portal (4.0.5-34) unstable; urgency=medium

  * Bug #51197: Re-add ensureLogin

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 21 Apr 2021 15:21:12 +0200

univention-portal (4.0.5-33) unstable; urgency=medium

  * Bug #52941: Fix UMC portal cache

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 21 Apr 2021 11:47:23 +0200

univention-portal (4.0.5-32) unstable; urgency=medium

  * Bug #52792: Typo in UCR definition

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 21 Apr 2021 03:30:13 +0200

univention-portal (4.0.5-31) unstable; urgency=medium

  * Bug #52869: self-service links not part of the portal

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 20 Apr 2021 16:18:13 +0200

univention-portal (4.0.5-30) unstable; urgency=medium

  * Bug #52869: Fixed refs in ChangePassword and login.svg

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sun, 18 Apr 2021 11:47:41 +0200

univention-portal (4.0.5-29) unstable; urgency=medium

  * Bug #52869: Improved edit mode side navigation

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 16 Apr 2021 23:06:44 +0200

univention-portal (4.0.5-28) unstable; urgency=medium

  * Bug #52869: Add login tile

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 16 Apr 2021 20:55:34 +0200

univention-portal (4.0.5-27) unstable; urgency=medium

  * Bug #51197: Forgot one file where the old attributes are still used

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 16 Apr 2021 12:57:38 +0200

univention-portal (4.0.5-26) unstable; urgency=medium

  * Bug #51197: Removed some now unneeded attributes from portals/portal

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 16 Apr 2021 02:38:06 +0200

univention-portal (4.0.5-25) unstable; urgency=medium

  * Bug #51197: Prevent tracebacks, print warnings

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 15 Apr 2021 21:56:54 +0200

univention-portal (4.0.5-24) unstable; urgency=medium

  * Bug #52869: Fix portal entries after update

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 15 Apr 2021 21:26:27 +0200

univention-portal (4.0.5-23) unstable; urgency=medium


