=== debian/control ===
Source: univention-portal
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 dh-python,
 python3-all,
 python3-debian,
 npm,
 univention-config-dev (>= 15.0.3),
 univention-join-dev,
 univention-l10n-dev (>= 7.0.1),
Standards-Version: 3.9.5

Package: univention-portal
Architecture: all
Depends:
 netcat-openbsd,
 python3-univention-portal (= ${source:Version}),
 python3-click,
 python3-requests,
 python3-tornado,
 python3-univention-appcenter,
 univention-config,
 univention-directory-listener,
 univention-directory-manager-tools,
 univention-management-console-server,
 ${misc:Depends},
Description: Univention Portal - Central portal web page for a UCS domain
 Univention Portal is a web interface which allows a central view
 to a UCS domain with all installed Apps and services. Univention
 Portal is configurable, i.e., any and multiple servers can be
 configured to be show a portal. Portal entries can be configured
 to be accessible only on specific hosts. Univention Portal is also
 customisable with a logo and background image.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: python3-univention-portal
Architecture: all
Depends:
 python3-univention-directory-manager,
 ${python:Depends},
Provides:
 ${python:Provides},
Description: Library for Univention Portal
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
