## univention-portal 4.0.5-62A~5.0.0.202106231040

=== debian/changelog ===
univention-portal (4.0.5-62A~5.0.0.202106231040) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Jun 2021 10:40:13 +0200

univention-portal (4.0.5-62) unstable; urgency=medium

  * Bug #53491: Last CSS improvements

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 23 Jun 2021 10:38:24 +0200

univention-portal (4.0.5-61) unstable; urgency=medium

  * Bug #53491: Scale header icons

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 22 Jun 2021 20:21:38 +0200

univention-portal (4.0.5-60) unstable; urgency=medium

  * Bug #53491: Lost CSS variables

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 22 Jun 2021 20:14:33 +0200

univention-portal (4.0.5-59) unstable; urgency=medium

  * Bug #53491: Typo

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 22 Jun 2021 16:54:37 +0200

univention-portal (4.0.5-58) unstable; urgency=medium

  * Bug #53491: Changed tab background

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 22 Jun 2021 16:48:12 +0200

univention-portal (4.0.5-57) unstable; urgency=medium

  * Bug #53491: Tabs now have a full logo tile, not just the logo

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 22 Jun 2021 13:58:20 +0200

univention-portal (4.0.5-56) unstable; urgency=medium

  * Bug #53491: Fix login button hidden behind another element

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 22 Jun 2021 10:27:17 +0200

univention-portal (4.0.5-55) unstable; urgency=medium

  * Bug #53491: Include patches from Phoenix - Theme

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 21 Jun 2021 18:06:57 +0200

univention-portal (4.0.5-54) unstable; urgency=medium

  * Bug #53385: Include patches from Phoenix

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 02 Jun 2021 23:59:03 +0200
