## univention-portal 4.0.5-64A~5.0.0.202108121215

=== debian/changelog ===
univention-portal (4.0.5-64A~5.0.0.202108121215) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 12 Aug 2021 12:15:20 +0200

univention-portal (4.0.5-64) unstable; urgency=medium

  * Bug #53651: Remove template /usr/share/univention-portal/apps.json
    completely

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 12 Aug 2021 12:11:42 +0200

univention-portal (4.0.5-63) unstable; urgency=medium

  * Bug #53651: Remove template /usr/share/univention-portal/apps.json

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 12 Aug 2021 10:50:27 +0200
