## univention-portal 4.0.5-70A~5.0.0.202111031326

=== Makefile ===
--- 
+++ 
@@ -30,6 +30,7 @@
 .PRECIOUS: build build-dev
 
 build:
+	./frontend/process_vue_files.sh
 	npm set prefix=$$HOME/.node
 	npm install -g npm@latest
 	$$HOME/.node/bin/npm install -g yarn
