=== debian/changelog ===
univention-portal (4.0.5-70A~5.0.0.202111031326) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 03 Nov 2021 13:26:59 +0100

univention-portal (4.0.5-70) unstable; urgency=medium

  * Bug #53565: Include patches from Phoenix Q3/21

 -- Johannes Keiser <keiser@univention.de>  Wed, 03 Nov 2021 10:35:02 +0100

univention-portal (4.0.5-69) unstable; urgency=medium

  * Bug #53565: Include patches from Phoenix Q3/21

 -- Johannes Keiser <keiser@univention.de>  Tue, 19 Oct 2021 13:03:11 +0200

univention-portal (4.0.5-68) unstable; urgency=medium

  * Bug #53565: Fix l10n file creation for frontend (again)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 18 Oct 2021 03:57:28 +0200

univention-portal (4.0.5-67) unstable; urgency=medium

  * Bug #53565: Fix l10n file creation for frontend

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 18 Oct 2021 03:17:49 +0200

univention-portal (4.0.5-66) unstable; urgency=medium

  * Bug #53565: Include patches from Phoenix Q3/21

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 15 Oct 2021 17:21:33 +0200
