## univention-portal 4.0.5-73A~5.0.0.202201191222

=== Makefile ===
--- 
+++ 
@@ -32,7 +32,7 @@
 build:
 	./frontend/process_vue_files.sh
 	npm set prefix=$$HOME/.node
-	npm install -g npm@latest
+	npm install -g npm@8.1.3
 	$$HOME/.node/bin/npm install -g yarn
 	cd frontend && $$HOME/.node/bin/yarn install
 	cd frontend && $$HOME/.node/bin/yarn build
