=== debian/changelog ===
univention-portal (4.0.5-73A~5.0.0.202201191222) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 19 Jan 2022 12:22:53 +0100

univention-portal (4.0.5-73) unstable; urgency=medium

  * Bug #53296: explicit use npm@8.1.3 to build the univention-portal package 

 -- Ildefonso González Sánchez <isanchez.extern@univention.de>  Wed, 12 Jan 2022 10:31:31 +0100

univention-portal (4.0.5-71) unstable; urgency=medium

  * Bug #53296: set configuration for univention portal using https  

 -- Ildefonso González Sánchez <isanchez.extern@univention.de>  Mon, 10 Jan 2022 20:49:27 +0100
