## univention-portal 4.0.5-74A~5.0.0.202202071247

=== debian/changelog ===
univention-portal (4.0.5-74A~5.0.0.202202071247) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 07 Feb 2022 12:47:26 +0100

univention-portal (4.0.5-74) unstable; urgency=medium

  * Bug #54029: Update French translation

 -- Johannes Lohmer <lohmer@univention.de>  Fri, 14 Jan 2022 16:35:26 +0100
