=== debian/changelog ===
univention-portal (4.0.5-77A~5.0.0.202203221502) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 22 Mar 2022 15:02:31 +0100

univention-portal (4.0.5-77) unstable; urgency=medium

  * Bug #54556: Include patches from phoenix (2)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 22 Mar 2022 14:54:42 +0100

univention-portal (4.0.5-76) unstable; urgency=medium

  * Bug #54556: Fix linter

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 15 Mar 2022 22:29:47 +0100

univention-portal (4.0.5-75) unstable; urgency=medium

  * Bug #54556: Include patches from phoenix

 -- Julia Bremer <bremer@univention.de>  Tue, 15 Mar 2022 19:27:09 +0100
