## univention-portal 4.0.5-78A~5.0.0.202204281554

=== debian/changelog ===
univention-portal (4.0.5-78A~5.0.0.202204281554) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 28 Apr 2022 15:54:45 +0200

univention-portal (4.0.5-78) unstable; urgency=medium

  * Bug #54633: Include patches from Phoenix

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 28 Apr 2022 15:52:45 +0200
