=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
  debhelper,
  dh-python,
  python3-all,
+#python3-asyncio, # when enabling unit-tests during build process!
  python3-debian,
+#python3-tornado, # when enabling unit-tests during build process!
  npm,
  univention-config-dev (>= 15.0.3),
  univention-join-dev,
@@ -18,8 +20,8 @@
 Depends:
  netcat-openbsd,
  python3-univention-portal (= ${source:Version}),
+ python3-ldap,
  python3-click,
- python3-requests,
  python3-tornado,
  univention-config,
  univention-directory-listener,
@@ -42,6 +44,9 @@
 Package: python3-univention-portal
 Architecture: all
 Depends:
+ python3-ldap,
+ python3-tornado,
+ python3-requests,
  python3-univention-directory-manager,
  ${python:Depends},
 Provides:
