## univention-portal 4.0.7-4A~5.0.0.202206291236

=== debian/changelog ===
univention-portal (4.0.7-4A~5.0.0.202206291236) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 29 Jun 2022 12:36:26 +0200

univention-portal (4.0.7-4) unstable; urgency=medium

  * Bug #54295: Fix regarding keywords in entry forms
  * Bug #54633: Tabindex for new descriptions

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 29 Jun 2022 11:53:15 +0200

univention-portal (4.0.7-3) unstable; urgency=medium

  * Bug #54295: Fix regarding keywords in tiles in folders

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 28 Jun 2022 12:44:41 +0200

univention-portal (4.0.7-2) unstable; urgency=medium

  * Bug #54633: QA Feedback

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 24 Jun 2022 16:05:55 +0200

univention-portal (4.0.7-1) unstable; urgency=medium

  * Bug #54618: add portal navigation endpoint

 -- Florian Best <best@univention.de>  Wed, 22 Jun 2022 14:20:46 +0200

univention-portal (4.0.6-3) unstable; urgency=medium

  * Bug #54633: Version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 22 Jun 2022 14:12:18 +0200

univention-portal (4.0.6-2) unstable; urgency=medium

  * Bug #54633: Include patches from Phoenix Q2/22

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 22 Jun 2022 13:55:16 +0200

univention-portal (4.0.6-1) unstable; urgency=medium

  * Bug #54295: add keywords to portal entries

 -- Florian Best <best@univention.de>  Mon, 20 Jun 2022 16:46:59 +0200

univention-portal (4.0.5-79) unstable; urgency=medium

  * Bug #53296: set configuration for univention portal using https
  * Bug #53296: explicit use npm@8.1.3 to build the univention-portal package

 -- Ildefonso González Sánchez <isanchez.extern@univention.de>  Thu, 28 Apr 2022 17:56:44 +0200
