## univention-portal 4.0.7-7A~5.0.0.202207191507

=== debian/changelog ===
univention-portal (4.0.7-7A~5.0.0.202207191507) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 19 Jul 2022 15:07:57 +0200

univention-portal (4.0.7-7) unstable; urgency=medium

  * Bug #55010: fix normalization of username

 -- Florian Best <best@univention.de>  Tue, 19 Jul 2022 15:06:08 +0200

univention-portal (4.0.7-6) unstable; urgency=medium

  * Bug #55010: fix password hash comparision

 -- Florian Best <best@univention.de>  Tue, 19 Jul 2022 14:46:27 +0200

univention-portal (4.0.7-5) unstable; urgency=medium

  * Bug #54273: Include debug script in portal-server-password-rotate subscript

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 05 Jul 2022 12:25:08 +0200
