## univention-portal 4.0.7-8A~5.0.0.202208112154

=== debian/changelog ===
univention-portal (4.0.7-8A~5.0.0.202208112154) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 11 Aug 2022 21:54:45 +0200

univention-portal (4.0.7-8) unstable; urgency=medium

  * Bug #54497: Use univention-group-membership-cache to obtain groups
    user belongs to

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Wed, 10 Aug 2022 19:10:34 +0200
