## univention-portal 4.0.7-9A~5.0.0.202208251315

=== debian/changelog ===
univention-portal (4.0.7-9A~5.0.0.202208251315) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 25 Aug 2022 13:15:03 +0200

univention-portal (4.0.7-9) unstable; urgency=medium

  * Bug #55063: removed dependency and use of python-six 

 -- Mika Westphal <westphal@univention.de>  Thu, 25 Aug 2022 11:12:56 +0200
