=== debian/changelog ===
univention-portal (4.0.7-10A~5.0.0.202212011331) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 01 Dec 2022 13:31:44 +0100

univention-portal (4.0.7-10) unstable; urgency=medium

  * Bug #55378: adjust CSS to correctly display the cookie banner

 -- Christian Castens <castens@univention.de>  Wed, 23 Nov 2022 11:29:17 +0100
