## univention-portal 4.0.9-1A~5.0.0.202302032114

=== debian/changelog ===
univention-portal (4.0.9-1A~5.0.0.202302032114) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 21:14:44 +0100

univention-portal (4.0.9-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:41 +0100

univention-portal (4.0.8-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Jan 2023 09:48:13 +0100
