## univention-portal 4.0.9-2A~5.0.0.202303161259

=== debian/changelog ===
univention-portal (4.0.9-2A~5.0.0.202303161259) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 16 Mar 2023 12:59:11 +0100

univention-portal (4.0.9-2) unstable; urgency=medium

  * Bug #55871: Run univention-portal update after changing portal/default-dn

 -- Nico Gulden <gulden@univention.de>  Tue, 14 Mar 2023 15:57:03 +0100
