## univention-portal 4.0.9-3A~5.0.0.202303281752

=== debian/changelog ===
univention-portal (4.0.9-3A~5.0.0.202303281752) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 28 Mar 2023 17:52:36 +0200

univention-portal (4.0.9-3) unstable; urgency=medium

  * Bug #55664: add missing translations.

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 23 Mar 2023 08:43:20 +0100
