## univention-portal 4.0.9-4A~5.0.0.202303301335

=== debian/changelog ===
univention-portal (4.0.9-4A~5.0.0.202303301335) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 30 Mar 2023 13:35:52 +0200

univention-portal (4.0.9-4) unstable; urgency=medium

  * Bug #55919: fix background color of tabs in "Choose a tab" dialog box

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Thu, 30 Mar 2023 13:08:26 +0200
