## univention-portal 4.0.9-5

=== debian/changelog ===
univention-portal (4.0.9-5) unstable; urgency=medium

  * Bug #55632: Improved Python 3.11 compatibility

 -- Mika Westphal <westphal@univention.de>  Fri, 06 Apr 2023 14:24:32 +0100
