## univention-portal 4.0.9-7

=== debian/changelog ===
univention-portal (4.0.9-7) unstable; urgency=medium

  * Bug #56113: Use the option to connect to the local slapd, thus removing a
    lot of slapd load in big environments

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 05 Jun 2023 19:45:16 +0200
