## univention-portal 4.0.14-3

=== debian/changelog ===
univention-portal (4.0.14-3) unstable; urgency=medium

  * Bug #55175: Remove needsConfirmation from layout

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 19 Jun 2023 12:03:33 +0200

univention-portal (4.0.14-2) unstable; urgency=medium

  * Bug #55175: Some more styling; fix start and end date

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 16 Jun 2023 12:09:20 +0200

univention-portal (4.0.14-1) unstable; urgency=medium

  * Bug #55175: Adjust style for Announcement.vue (2)

 -- Johannes Keiser <keiser@univention.de>  Tue, 13 Jun 2023 17:06:05 +0200

univention-portal (4.0.13-2) unstable; urgency=medium

  * Bug #55175: No announcements for the virtual UMC portal

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 13 Jun 2023 14:10:38 +0200

univention-portal (4.0.13-1) unstable; urgency=medium

  * Bug #55175: fix writing icons

 -- Florian Best <best@univention.de>  Tue, 13 Jun 2023 12:42:25 +0200

univention-portal (4.0.12-2) unstable; urgency=medium

  * Bug #55175: Adjust style for Announcement.vue

 -- Johannes Keiser <keiser@univention.de>  Tue, 13 Jun 2023 11:40:37 +0200

univention-portal (4.0.12-1) unstable; urgency=medium

  * Bug #43633: adjust UMCP set/ HTTP requests

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 07:47:45 +0200

univention-portal (4.0.11-1) unstable; urgency=medium

  * Bug #55175: fix error during upgrade when portals/announcement UDM module
    is not yet available (on Replicas)

 -- Florian Best <best@univention.de>  Sat, 10 Jun 2023 20:21:45 +0200

univention-portal (4.0.10-1) unstable; urgency=medium

  * Bug #55175: implemented announcement udm module

 -- Torben Köhn <torben.koehn.extern@univention.de>  Mon, 05 Jun 2023 21:51:41 +0200
