## univention-portal 4.0.14-9

=== debian/changelog ===
univention-portal (4.0.14-9) unstable; urgency=low

  * Bug #53860: Update file portals.json atomically

 -- Philipp Hahn <hahn@univention.de>  Wed, 18 Oct 2023 09:01:10 +0200

univention-portal (4.0.14-8) unstable; urgency=medium

  * Bug #56660: Fix label translation for self-service fields.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 16 Oct 2023 15:54:41 +0200
