## univention-portal 4.0.14-10

=== debian/changelog ===
univention-portal (4.0.14-10) unstable; urgency=low

  * Bug #56660: Fix label translation for self-service fields.

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 20 Oct 2023 11:51:53 +0200
