## univention-portal 4.0.14-11

=== debian/changelog ===
univention-portal (4.0.14-11) unstable; urgency=medium

  * Bug #56349: The profile picture can now again be deleted

 -- Mika Westphal <westphal@univention.de>  Wed, 29 Nov 2023 13:53:48 +0100
