=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
  python3-ldap,
  python3-requests,
  python3-tornado,
- python3-univention-directory-manager,
+ python3-univention-directory-manager (>= 15.0.20-9),
  ${python:Depends},
 Provides:
  ${python:Provides},
