## univention-portal 4.0.16-1

=== debian/changelog ===
univention-portal (4.0.16-1) unstable; urgency=medium

  * Bug #57023: make birthday for the user unsetable inside the self-service
  * Bug #57118: UCS 5.0-7 version bump

 -- Mika Westphal <westphal@univention.de>  Fri, 15 Mar 2024 15:18:50 +0100
