## univention-portal 4.0.17-1

=== debian/changelog ===
univention-portal (4.0.17-1) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #57350 UCS 5.0-8 version bump

  [ Felix Botner ]
  * Bug #57378 switch product logos

 -- Felix Botner <botner@univention.de>  Fri, 07 Jun 2024 11:56:16 +0200
