## univention-portal 4.0.18-2

=== debian/changelog ===
univention-portal (4.0.18-2) unstable; urgency=medium

  * Bug #57731: add optional id attribute to self-service components

 -- Christian Castens <castens@univention.de>  Tue, 05 Nov 2024 16:18:36 +0200

univention-portal (4.0.18-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:36 +0200
