## univention-portal 5.0.11

=== debian/changelog ===
univention-portal (5.0.11) unstable; urgency=medium

  * Bug #57562: default false for portal/reload-tabs-on-logout

 -- Felix Botner <botner@univention.de>  Wed, 04 Sep 2024 14:54:09 +0200

univention-portal (5.0.10) unstable; urgency=medium

  * Bug #57534: Support oidc in portal login button

 -- Felix Botner <botner@univention.de>  Thu, 29 Aug 2024 13:30:25 +0200

univention-portal (5.0.9) unstable; urgency=medium

  * Bug #57378 switch product logos

 -- Felix Botner <botner@univention.de>  Mon, 17 Jun 2024 15:41:57 +0200

univention-portal (5.0.8) unstable; urgency=medium

  * Bug #57023: make birthday for the user unsetable inside the self-service

 -- Mika Westphal <westphal@univention.de>  Mon, 08 Apr 2024 09:39:45 +0200

univention-portal (5.0.7) unstable; urgency=medium

  * Bug #56124: set --ucsversionstart flag to 5.0-7

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 07 Mar 2024 23:54:55 +0100

univention-portal (5.0.6) unstable; urgency=medium

  * Bug #55915: replace `imghdr` import with `filetype`

 -- Maximilian Janßen <janssen@univention.de>  Thu, 07 Mar 2024 23:54:26 +0100

univention-portal (5.0.5) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:18 +0100

univention-portal (5.0.4) unstable; urgency=medium

  * Bug #52048: remove UDM settings/portal*

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:05 +0100

univention-portal (5.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:28 +0100

univention-portal (5.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:20 +0100

univention-portal (5.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:32 +0100

univention-portal (4.0.16-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:47 +0100
