=== debian/changelog ===
univention-portal (6.0.15) unstable; urgency=medium

  * Issue univention/components/keycloak-app#206: Change settings from keycloak/server/sso/fqdn to ucs/server/sso/uri

 -- Julia Bremer <bremer@univention.de>  Mon, 09 Dec 2024 09:58:33 +0100

univention-portal (6.0.14) unstable; urgency=medium

  * Issue univention/ucs#2495: Update copyright

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 27 Nov 2024 17:23:49 +0100

univention-portal (6.0.13) unstable; urgency=medium

  * Bug #57731: add optional id attribute to self-service components

 -- Christian Castens <castens@univention.de>  Tue, 05 Nov 2024 16:18:36 +0200

univention-portal (6.0.12) unstable; urgency=medium

  * Bug #57562: default false for portal/reload-tabs-on-logout

 -- Felix Botner <botner@univention.de>  Wed, 04 Sep 2024 15:06:35 +0200

univention-portal (6.0.11) unstable; urgency=medium

  * Bug #57534: Support oidc in portal login button

 -- Felix Botner <botner@univention.de>  Thu, 29 Aug 2024 13:47:50 +0200

univention-portal (6.0.10) unstable; urgency=medium

  * Bug #57467 Add a shared worker that connects to the UMCs /logout-sse
    endpoint and notifies all attached ports when the logout message is
    received.

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 12 Aug 2024 15:17:29 +0200

univention-portal (6.0.9) unstable; urgency=medium

  * Bug #57378 switch product logos

 -- Felix Botner <botner@univention.de>  Mon, 17 Jun 2024 16:00:58 +0200

univention-portal (6.0.8) unstable; urgency=medium

  * Bug #57083: fix shift of background when scrollbar disappears

 -- Christian Castens <castens@univention.de>  Fri, 12 Apr 2024 15:10:00 +0200

univention-portal (6.0.7) unstable; urgency=medium

  * Bug #57023: make birthday for the user unsetable inside the self-service

 -- Mika Westphal <westphal@univention.de>  Mon, 08 Apr 2024 09:52:53 +0200

univention-portal (6.0.6) unstable; urgency=medium

  * Bug #57083: add QA feedback to the latest portal style changes

 -- Christian Castens <castens@univention.de>  Fri, 15 Mar 2024 15:35:00 +0100

univention-portal (6.0.5) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:31 +0100

univention-portal (6.0.4) unstable; urgency=medium

  * Bug #57083: change the style of the UMC header

 -- Christian Castens <castens@univention.de>  Fri, 08 Mar 2024 00:18:49 +0100

univention-portal (6.0.3) unstable; urgency=medium

  * Bug #56927: increase all modified joinscripts by 10

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:46 +0100

univention-portal (6.0.2) unstable; urgency=medium

  * Bug #56539: fix building portal frontend

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:18:22 +0100

univention-portal (6.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:20 +0100
