=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # Like what you see? Join us!
 # https://www.univention.com/about-us/careers/vacancies/
 #
-# Copyright 2016-2024 Univention GmbH
+# Copyright 2016-2025 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -31,6 +31,7 @@
 # You should have received a copy of the GNU Affero General Public
 # License with the Debian GNU/Linux or Univention distribution in file
 # /usr/share/common-licenses/AGPL-3; if not, see
+# <https://www.gnu.org/licenses/>.
 
 export DH_VERBOSE=1
 export PYBUILD_NAME=univention-portal
