=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  npm,
  python3-all,
@@ -44,13 +44,11 @@
 Package: python3-univention-portal
 Architecture: all
 Depends:
+ python3-filetype,
  python3-ldap,
  python3-requests,
  python3-tornado,
  python3-univention-directory-manager (>= 15.0.20-9),
- ${python:Depends},
-Provides:
- ${python:Provides},
 Description: Library for Univention Portal
  .
  It is part of Univention Corporate Server (UCS), an
