=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Portal
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2016-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

export DH_VERBOSE=1
export PYBUILD_NAME=univention-portal

%:
	dh $@ --with python3,univention-l10n,ucr,univention-join --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	make
